<?xml version="1.0" encoding="UTF-8"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude">
 <xi:include href="NKJP_1M_header.xml"/>
 <TEI>
  <xi:include href="header.xml"/>
  <text xml:lang="pl">
   <body>
    <!-- senses_1-p is akapit 10483 with instances (akapit_transzy-s) 20961, 20981 in batches (transza-s) 2097, 2099 resp. -->
    <p xml:id="senses_1-p">
     <s corresp="ann_segmentation.xml#segm_1.58-s" xml:id="senses_1.58-s">
      <seg corresp="ann_segmentation.xml#segm_1.42-seg" xml:id="senses_1.42-seg">
       <!-- stron [218,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#strona.2" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_1.51-seg" xml:id="senses_1.51-seg">
       <!-- sprawach [256,8] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#sprawa.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_5-p is akapit 10487 with instances (akapit_transzy-s) 20965, 20990 in batches (transza-s) 2097, 2100 resp. -->
    <p xml:id="senses_5-p">
     <s corresp="ann_segmentation.xml#segm_5.23-s" xml:id="senses_5.23-s">
      <seg corresp="ann_segmentation.xml#segm_5.11-seg" xml:id="senses_5.11-seg">
       <!-- liczenia [67,8] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#liczyc.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_5.12-seg" xml:id="senses_5.12-seg">
       <!-- stosowane [76,9] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#stosowac.1" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_5.67-s" xml:id="senses_5.67-s">
      <seg corresp="ann_segmentation.xml#segm_5.40-seg" xml:id="senses_5.40-seg">
       <!-- została [123,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#zostac.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_6-p is akapit 10488 with instances (akapit_transzy-s) 20966, 20991 in batches (transza-s) 2097, 2100 resp. -->
    <p xml:id="senses_6-p">
     <s corresp="ann_segmentation.xml#segm_6.73-s" xml:id="senses_6.73-s">
      <seg corresp="ann_segmentation.xml#segm_6.22-seg" xml:id="senses_6.22-seg">
       <!-- biorą [118,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#brac.5" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_7-p is akapit 10489 with instances (akapit_transzy-s) 20967, 20982 in batches (transza-s) 2098, 2099 resp. -->
    <p xml:id="senses_7-p">
     <s corresp="ann_segmentation.xml#segm_7.53-s" xml:id="senses_7.53-s">
      <seg corresp="ann_segmentation.xml#segm_7.9-seg" xml:id="senses_7.9-seg">
       <!-- zawarł [45,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#zawrzec.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_7.18-seg" xml:id="senses_7.18-seg">
       <!-- języka [90,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#jezyk.2" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_7.28-seg" xml:id="senses_7.28-seg">
       <!-- języków [148,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#jezyk.2" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_7.33-seg" xml:id="senses_7.33-seg">
       <!-- języków [177,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#jezyk.2" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_8-p is akapit 10490 with instances (akapit_transzy-s) 20968, 20983 in batches (transza-s) 2098, 2099 resp. -->
    <p xml:id="senses_8-p">
     <s corresp="ann_segmentation.xml#segm_8.24-s" xml:id="senses_8.24-s">
      <seg corresp="ann_segmentation.xml#segm_8.2-seg" xml:id="senses_8.2-seg">
       <!-- biorą [5,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#brac.5" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_8.14-seg" xml:id="senses_8.14-seg">
       <!-- górach [86,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#gora.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_9-p is akapit 10491 with instances (akapit_transzy-s) 20969, 20984 in batches (transza-s) 2098, 2099 resp. -->
    <p xml:id="senses_9-p">
     <s corresp="ann_segmentation.xml#segm_9.52-s" xml:id="senses_9.52-s">
      <seg corresp="ann_segmentation.xml#segm_9.28-seg" xml:id="senses_9.28-seg">
       <!-- stojącą [151,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#stac.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_9.31-seg" xml:id="senses_9.31-seg">
       <!-- stronie [168,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#strona.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_9.36-seg" xml:id="senses_9.36-seg">
       <!-- proste [200,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#prosty.2" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_10-p is akapit 10492 with instances (akapit_transzy-s) 20970, 20985 in batches (transza-s) 2098, 2099 resp. -->
    <p xml:id="senses_10-p">
     <s corresp="ann_segmentation.xml#segm_10.41-s" xml:id="senses_10.41-s">
      <seg corresp="ann_segmentation.xml#segm_10.31-seg" xml:id="senses_10.31-seg">
       <!-- uwagę [168,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#uwaga.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_10.38-seg" xml:id="senses_10.38-seg">
       <!-- powstał [205,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#powstac.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
   </body>
  </text>
 </TEI>
</teiCorpus>
